body {
    background: #e2161a url('./images/bg_page_civic_lozenge.jpg') top center repeat-x;
}

#Header #CivicMenu {
    /* background: #d62923; */
    background: #ffffff url('./images/bg_curve_top_r.gif') top left no-repeat;
}

    #Header #CivicMenu a {
        display: inline-block;
        padding: 4px 0 0 24px;
        min-height: 17px;
    }
    
    #Header #CivicMenu #CivicMenuHome a {
        background: url('./images/i_home.gif') no-repeat;
    }

    #Header #CivicMenu #CivicMenuContact a {
        background: url('./images/i_email.gif') no-repeat;
    }

    #Header #CivicMenu #CivicMenuCnews a {
        background: url('./images/i_feed.gif') no-repeat;
    }

    #Header #CivicMenu #CivicMenuCstore a {
        background: url('./images/i_cart.gif') no-repeat;
    }

#Header #MainMenu {
    /* background: #EC6A22; */
    margin-bottom: -3px;
    background: url('./images/bg_curve_bottom_o.gif') bottom center no-repeat;
    border-top: #CE450A 1px solid;
}
    
    #MenuUL li ul li {
        background: #EC6A22;
    }

#Footer {
    color: #333333;
    background: url('./images/bg_curve_bottom_y.gif') bottom center no-repeat;
    border-top: #FFCD03 2px solid;
}

    #Footer a {
        color: #333333;
    }
    
    #Footer #FooterMenu ul li {
        border-right: #FF9933 1px solid;
    }
